<section class="bg-gray" id="store-panel">
    <div class="container py-4">
        <div class="row">
            <div class="d-flex align-items-center">
                <nav aria-label="breadcrumb">
                    <ol class="breadcrumb mb-0">
                        <li class="breadcrumb-item text-gray">
                            <a href="/home" style="color: #7987A1;">Home</a>
                        </li>
                        <li class="breadcrumb-item active" aria-current="page">Stores</li>
                    </ol>
                </nav>
            </div>
        </div>
       <div class="row mt-4">


        <div class="col-12 p-3 bg-white" id="official-stores">
            <div class="row g-3 justify-content-center">
                <div class="col-6 col-md-2 col-sm-6 col-xs-6" *ngFor="let TItem of _DataService._MerchantsSorted" routerLink="/stores/{{TItem.ReferenceKey}}">
                    <div class="category-off-item cursor-pointer  position-relative" 
                        [ngStyle]="{'background-image': 'url('+ _HelperService.replaceImageSrc(TItem.IconUrl, TItem.CategoryDistribution[0].CategoryName)+')'}">
                        <span class="m-0 store-logo-text text-center position-absolute text-capitalize">
                            {{cutString(TItem.Name)}}
                        </span>
                    </div>
                </div>
            </div>
        </div>

        </div>


    </div>
</section>